[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ITP: zope-plonetranslations -- Translation files for Plone 2.0


Fabio Tranchitella wrote:
Package: wnpp
Severity: whishlist

* Package name    : zope-plonetranslations
  Version         : 0.5
  Upstream Author : Jodok Batlogg <jodok.batlogg@telesis.at>
* URL             : http://dev.clearwind.ca/Files/Plone/
* License         : GPL
  Description     : Translation files for Plone 2.0

This product contains the translation files for Plone 2.0.

IIRC plonetranslations and ploneerrorreporting depend
on plone >= 2.0 which is not part of Debian yet. Plone 2.0
however depends on CMF1.4 t which still has to be packaged
as well...


Reply to: